<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Ime_Gr Sifra_Gr Ime_Podg Sifra_Podg" PodrediPo="Ime_Gr,Sifra_Gr,Ime_Podg,Sifra_Podg" 
			Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" 
			SubSubGr="2" 
			SumaPredPodatoci="D"
			SpoiSubIsti="D"  />

	<Header VisinaHeader="35" />

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />


   <Red ImeId="Sifra_Gr" Naslov="SGr" Formula="" Sirina="0" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LGRAY"/>
   <Red ImeId="Ime_Gr" Naslov="Grupa" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LGRAY"  VoZbirnaKolona="ImeArt" />
   <Red ImeId="Sifra_Podg" Naslov="SPodg" Formula="" Sirina="0" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LGRAY"/>
   <Red ImeId="Ime_Podg" Naslov="Podgruga" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LGRAY"  VoZbirnaKolona="ImeArt"/>
 
   <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LGRAY" />

   <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LGRAY" />
   <Red ImeId="EdMera" Naslov="Ed.m" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LGRAY"/>

   <Red ImeId="cDogcena" Naslov="Cena" Formula="DogCena/(1+ProcOsn/100)" Sirina="5" DaliSuma="N" KojTip="N" Font="Arial" Boja="LCORAL"/>
   <Red ImeId="Dogcena" Naslov="Cena_DDV" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="Arial" Boja="LCORAL"/>
   <Red ImeId="cCenaKgNeto" Naslov="Cena_na kg " Formula="IIF(Tezina>0,1000/Tezina*Dogcena,0)/(1+ProcOsn/100)" Sirina="7" DaliSuma="N" KojTip="N" Font="Arial" Boja="LCORAL"/>
   <Red ImeId="cCenaKg" Naslov="Cena na _kg DDV" Formula="IIF(Tezina>0,1000/Tezina*Dogcena,0)" Sirina="7" DaliSuma="N" KojTip="N" Font="Arial" Boja="LCORAL"/>

   <Red ImeId="ImaKomerc" Naslov="Komerc._Pak." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="Arial" Kod="" Boja="LPINK" />
   <Red ImeId="ImaBroevi" Naslov="Trans._Pak." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="Arial" Kod="" Boja="LPINK" />
   <Red ImeId="ImaPaleta" Naslov="Paletno_Pak." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="Arial" Kod="" Boja="LPINK" />
   <Red ImeId="cTezPaketN" Naslov="Te`. na paket_NETO (kg)" Formula="Imakomerc*Tezina/1000" Sirina="8" DaliSuma="N" KojTip="N" Font="Arial" Kod="" Boja="LGREEN"/>

   <Red ImeId="cTezPaketB" Naslov="Te`. na paket_BRUTO (kg)" Formula="Imakomerc*BTezina/1000" Sirina="8" DaliSuma="N" KojTip="N" Font="Arial" Kod="" Boja="LGREEN"/>
   <Red ImeId="cTezTransN" Naslov="Te`. na trans._NETO (kg)" Formula="ImaBroevi*Tezina/1000" Sirina="8" DaliSuma="N" KojTip="N" Font="Arial" Kod="" Boja="LBLUE" />
   <Red ImeId="cTezTransB" Naslov="Te`. na trans._BRUTO (kg)" Formula="ImaBroevi*BTezina/1000" Sirina="8" DaliSuma="N" KojTip="N" Font="Arial" Kod="" Boja="LBLUE" />

   <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod=""  />
</NewDataSet>
